Cara menggambar cepat dengan AutoCAD

Dalam menggambar dengan AutoCAD kita dituntut cepat dan benar. Tanpa mengurangi aturan gambar serta fungsi atau kegunaan gambar tehnik itu sendiri. Ini sesuai artikel tentang pengertian dan fungsi dari sebuah gambar tehnik. Bagi anda yang belum yakin anda bisa memahami definisi dan fungsi dari sebuah gambar tehnik, silahkan baca disini. Sekali lagi saya tegaskan, menggambar cepat dengan AutoCAD tanpa mengurangi fungsi dari gambar tehnik itu sendiri, baik gambar berfungsi sebagai media penyampai informasi spesifikasi, permintaan atau perintah, juga informasi lainnya.
Untuk itu Belajar AutoCAD kali ini memberikan tips menggambar cepat dengan AutoCAD !!, Apakah anda tertarik ?. Seandainya anda tertarik untuk bisa menggambar dengan cepat, mari kita langsung ke langkah-langkah Cara menggambar cepat dengan AutoCAD, sehingga kita dapat menggambar lebih cepat
Bisa dimengerti?, atau mungkin saja anda mempunyai judul artikel yang tepat buat artikel saya ini?. Saya akan sangat senang bila anda mau berpartisipasi di artikel "Cara menggambar cepat dengan AutoCAD" ini. Silahkan ajukan pendapat tentang judul dari artikel ini, di kotak komentar.
Oh iya bagi anda yang belum tahu, kalau blog ini tadinya saya rancang menggunakan bahasa Inggris. Untuk daftar isi blog ini sebelumnya bisa anda lihat disini. Tapi karena keterbatasan waktu dan kemampuan bahasa, saya lanjutkan dalam bahasa Indonesia. Harap maklum adanya.


Cara menggambar cepat dengan AutoCAD :

1. Buatlah sebuah gambar baru.
 
Buatlah sebuah gambar baru yang nantinya bisa kita gunakan sebagai template atau gambar blangko (new-drawing default). Jadi setiap kita memulai gambar baru nantinya, pengaturan-pengaturan yang kita lakukan ini sudah diterapkan pada setiap kita bekerja pada sebuah gambar baru. Catatan: Ini tergantung setelan AutoCAD anda. Drawing template.

2. Atur, modifikasi, atau buat baru hal berikut dibawah ini : 

    a. Layer
Buatlah layer yang sering anda gunakan, sesuaikan dengan kebutuhan anda, ingatlah selalu untuk menyederhanakan gambar. Didalam penggunaan layer, nama layer, On /Off, Freeze/Thaw, dan lain sebagainya, diperlukan perencanaan sesuai kebutuhan. Sebuah gambar desain besar dan kompleks, akan mutlak membutuhkan pengaturan layer.
 
    b. Linetype
Lihat dan menyesuaikan menyesuaikan seperlunya. Ketik baris-yang sering kita gunakan, berdasarkan kategori rekayasa ilmu anda. (Saya biasa menggunakan terus-menerus, putus-putus, Hidden, Pusat Phantom).
    c. Linetype scale
Atur skala garis sesuai jenis garis yang nanti ada pada gambar anda, menurut ukuran kertas pada saat proses plotting nantinya. Tidak terlalu kecil dan tidak terlalu besar. Silakan periksa kembali dengan perintah zoom.
 
    d. Block
Membuat blok bagian yang sering anda gunakan, tabels, gambar kepala, Notes, Bill of Material, Revisi Notes, dan lain-lain.
    e. Dimension style
Membuat ukuran kekuatan yang sering anda gunakan, sesuaikan dengan kebutuhan, kemudian menyimpannya sebagai diperlukan yang anda tentukan
    f. Gaya Plot
Membuat gaya pencetakan yang sesuai plotter / printer yang anda miliki, tentu saja, harus sesuai kategori ilmu teknik anda. Di sini Anda harus menentukan pemberian pena, yang berisiwarna pena, pena tebal, jenis garis pada merencanakan, dan lainnya sebagainya. Simpan pengaturan merencanakan Anda (. CTB,. PC3), yang akan digunakan dalam merencanakan masa depan.
    g. Unit
Tentukan satuan gambar anda. Umumnya dibagi menjadi 2, unit Metrik dan Inchi. Silakan tentukan unit gambar anda sesuai dengan kategori bidang ilmu teknik anda.
3. Simpan sebagai acad.dwt atau acadiso.dwt

Simpan pengaturan-pengaturan yang sudah dilakukan pada nomer 2 tadi, di direktori template anda. Ini sesuai pengaturan AutoCAD anda. Alamat direktori umumnya seperti ini.  c:\Documents and Settings\User\ Local Settings\autodesk\AutoCADAnda\rxx, x\enu\Template\.
4. Edit file Program Group Parameter [.pgp] anda

Program Group Parameter atau yang lebih kita kenal dengan .pgp file, adalah file dimana kita bisa menambahkan singkatan-singkatan perintah dalam AutoCAD. File ini biasanya bernama acad.pgp. Dan biasanya disimpan di dalam folder/direktori /support. Setelah menambahkan singkatan-singkatan perintah yang anda inginkan, silahkan lakukan Save file .pgp anda.
5. Buat sebuah file LISP tambahan.

Buatlah sebuah file LISP tambahan, yang nantinya kita gabungkan, atau integrasikan pada file .lsp utama pada AutoCAD kita. Pada versi-versi AutoCAD sekarang, bentuk nama dari LISP utama nya seperti ini : acad2014doc.lsp dan acad2014.lsp Nah file LISP tambahan yang akan kita buat nanti, kita integrasikan pada file acad2004doc.lsp 
Sebagai contoh kita beri nama keyCAD.lsp saja. Silahkan ganti sesuai keinginan anda. (instance like this:you can edit the file as you wish).
Untuk mempermudah, silahkan salin kode-kode dibawah ini, dan nanti bisa anda ganti fungsi dan value nya sesuai kebutuhan perintah singkat yang anda sering gunakan.
 
;;; ==========================
;;; Command Alias for "ROTATE"
;;; ==========================
(Defun C:R45 () (Command "rotate" pause pause pause "" "@" "45"))
(Defun C:R90 () (Command "rotate" pause pause pause "" "@" "90"))
(Defun C:R180 () (Command "rotate" pause pause pause "" "@" "180"))
(Defun C:R270 () (Command "rotate" pause pause pause "" "@" "270"))
;;; ==========================
;;; Command Alias for "ZOOM"
;;; ==========================
(Defun C:op () (Command "zoom" "p"))
(Defun C:zw () (Command "zoom" "w"))
(Defun C:za () (Command "zoom" "a"))
(Defun C:F () (Command "zoom" "e"))
(Defun C:zD () (Command "zoom" "D"))
(Defun C:x () (Command "zoom" "0.5x"))
(Defun C:xx () (Command "zoom" "2x"))
;;; ===========================
;;; Command Alias for "FILLET"
;;; ===========================
(Defun C:R0 () (Command "fillet" "r" "0" "fillet"))
(Defun C:R1 () (Command "fillet" "r" "1" "fillet"))
(Defun C:R2 () (Command "fillet" "r" "2" "fillet"))
(Defun C:R3 () (Command "fillet" "r" "3" "fillet"))
(Defun C:R4 () (Command "fillet" "r" "4" "fillet"))
(Defun C:R5 () (Command "fillet" "r" "5" "fillet"))
(Defun C:R6 () (Command "fillet" "r" "6" "fillet"))
(Defun C:R7 () (Command "fillet" "r" "7" "fillet"))
(Defun C:R8 () (Command "fillet" "r" "8" "fillet"))
(Defun C:R9 () (Command "fillet" "r" "9" "fillet"))
(Defun C:R10 () (Command "fillet" "r" "10" "fillet"))
(Defun C:R11 () (Command "fillet" "r" "11" "fillet"))
(Defun C:R12 () (Command "fillet" "r" "12" "fillet"))
(Defun C:R13 () (Command "fillet" "r" "13" "fillet"))
(Defun C:R14 () (Command "fillet" "r" "14" "fillet"))
(Defun C:R15 () (Command "fillet" "r" "15" "fillet"))
(Defun C:R20 () (Command "fillet" "r" "20" "fillet"))
;;; ================================
;;; Command Alias for "FILLET +0.5"
;;; ================================
(Defun C:R0+5 () (Command "fillet" "r" "0.5" "fillet"))
(Defun C:R1+5 () (Command "fillet" "r" "1.5" "fillet"))
(Defun C:R2+5 () (Command "fillet" "r" "2.5" "fillet"))
(Defun C:R3+5 () (Command "fillet" "r" "3.5" "fillet"))
(Defun C:R4+5 () (Command "fillet" "r" "4.5" "fillet"))
(Defun C:R5+5 () (Command "fillet" "r" "5.5" "fillet"))
(Defun C:R6+5 () (Command "fillet" "r" "6.5" "fillet"))
(Defun C:R7+5 () (Command "fillet" "r" "7.5" "fillet"))
(Defun C:R8+5 () (Command "fillet" "r" "8.5" "fillet"))
(Defun C:R9+5 () (Command "fillet" "r" "9.5" "fillet"))
(Defun C:R10+5 () (Command "fillet" "r" "10.5" "fillet"))
(Defun C:R11+5 () (Command "fillet" "r" "11.5" "fillet"))
(Defun C:R12+5 () (Command "fillet" "r" "12.5" "fillet"))
(Defun C:R13+5 () (Command "fillet" "r" "13.5" "fillet"))
;;; ===========================;;;
;;; Command Alias for "OFFSET" ;;;
;;; ===========================;;;
(Defun C:O1 () (Command "OFFSET" "1"))
(Defun C:O2 () (Command "OFFSET" "2"))
(Defun C:O3 () (Command "OFFSET" "3"))
(Defun C:O4 () (Command "OFFSET" "4"))
(Defun C:O5 () (Command "OFFSET" "5"))
(Defun C:O6 () (Command "OFFSET" "6"))
(Defun C:O7 () (Command "OFFSET" "7"))
(Defun C:O8 () (Command "OFFSET" "8"))
(Defun C:O9 () (Command "OFFSET" "9"))
(Defun C:O10 () (Command "OFFSET" "10"))
(Defun C:O11 () (Command "OFFSET" "11"))
(Defun C:O12 () (Command "OFFSET" "12"))
(Defun C:O13 () (Command "OFFSET" "13"))
(Defun C:O14 () (Command "OFFSET" "14"))
(Defun C:O15 () (Command "OFFSET" "15"))
(Defun C:O16 () (Command "OFFSET" "16"))
(Defun C:O17 () (Command "OFFSET" "17"))
(Defun C:O18 () (Command "OFFSET" "18"))
(Defun C:O19 () (Command "OFFSET" "19"))
(Defun C:O19 () (Command "OFFSET" "19"))
(Defun C:O32 () (Command "OFFSET" "32"))
(Defun C:O42 () (Command "OFFSET" "42"))
(Defun C:O45 () (Command "OFFSET" "45"))
;;; ========================================;;;
;;; Command Alias for OFFSET "Multiple of  0.5";;;
;;; ========================================;;;
(Defun C:O0+5 () (Command "OFFSET" "0.5"))
(Defun C:O1+5 () (Command "OFFSET" "1.5"))
(Defun C:O2+5 () (Command "OFFSET" "2.5"))
(Defun C:O3+5 () (Command "OFFSET" "3.5"))
(Defun C:O4+5 () (Command "OFFSET" "4.5"))
(Defun C:O5+5 () (Command "OFFSET" "5.5"))
(Defun C:O6+5 () (Command "OFFSET" "6.5"))
(Defun C:O7+5 () (Command "OFFSET" "7.5"))
(Defun C:O8+5 () (Command "OFFSET" "8.5"))
(Defun C:O9+5 () (Command "OFFSET" "9.5"))
(Defun C:O10+5 () (Command "OFFSET" "10.5"))
(Defun C:O11+5 () (Command "OFFSET" "11.5"))
(Defun C:O12+5 () (Command "OFFSET" "12.5"))
(Defun C:O13+5 () (Command "OFFSET" "13.5"))
(Defun C:O14+5 () (Command "OFFSET" "14.5"))
(Defun C:O15+5 () (Command "OFFSET" "15.5"))
(Defun C:O16+5 () (Command "OFFSET" "16.5"))
(Defun C:O17+5 () (Command "OFFSET" "17.5"))
(Defun C:O18+5 () (Command "OFFSET" "18.5"))
(Defun C:O19+5 () (Command "OFFSET" "19.5"))
;;;
;;; ========================================;;;
;;; Command Alias for OFFSET "Multiple of 5"  ;;;
;;; ========================================;;;
(Defun C:O25 () (Command "OFFSET" "25"))
(Defun C:O35 () (Command "OFFSET" "35"))
(Defun C:O45 () (Command "OFFSET" "45"))
(Defun C:O55 () (Command "OFFSET" "55"))
(Defun C:O65 () (Command "OFFSET" "65"))
(Defun C:O75 () (Command "OFFSET" "75"))
(Defun C:O85 () (Command "OFFSET" "85"))
(Defun C:O95 () (Command "OFFSET" "95"))
(Defun C:O105 () (Command "OFFSET" "105"))
(Defun C:O115 () (Command "OFFSET" "115"))
(Defun C:O125 () (Command "OFFSET" "125"))
(Defun C:O135 () (Command "OFFSET" "135"))
(Defun C:O145 () (Command "OFFSET" "145"))
(Defun C:O155 () (Command "OFFSET" "155"))
;;;
;;; ========================================;;;
;;; Command Alias for OFFSET "Multiple of 10" ;;;
;;; ========================================;;;
(Defun C:O20 () (Command "OFFSET" "20"))
(Defun C:O30 () (Command "OFFSET" "30"))
(Defun C:O40 () (Command "OFFSET" "40"))
(Defun C:O50 () (Command "OFFSET" "50"))
(Defun C:O60 () (Command "OFFSET" "60"))
(Defun C:O70 () (Command "OFFSET" "70"))
(Defun C:O80 () (Command "OFFSET" "80"))
(Defun C:O90 () (Command "OFFSET" "90"))
(Defun C:O100 () (Command "OFFSET" "100"))
(Defun C:O110 () (Command "OFFSET" "110"))
(Defun C:O120 () (Command "OFFSET" "120"))
(Defun C:O130 () (Command "OFFSET" "130"))
(Defun C:O140 () (Command "OFFSET" "140"))
(Defun C:O150 () (Command "OFFSET" "150"))
(Defun C:O160 () (Command "OFFSET" "160"))
(Defun C:O170 () (Command "OFFSET" "170"))
;;;
;;; ===========================
;;; Command Alias for "CHAMFER"
;;; ===========================
(Defun C:C1 () (Command "CHAMFER" "D" "1" "1" "CHAMFER"))
(Defun C:C2 () (Command "CHAMFER" "D" "2" "2" "CHAMFER"))
(Defun C:C3 () (Command "CHAMFER" "D" "3" "3" "CHAMFER"))
(Defun C:C4 () (Command "CHAMFER" "D" "4" "4" "CHAMFER"))
(Defun C:C5 () (Command "CHAMFER" "D" "5" "5" "CHAMFER"))
(Defun C:C6 () (Command "CHAMFER" "D" "6" "6" "CHAMFER"))
(Defun C:C7 () (Command "CHAMFER" "D" "7" "7" "CHAMFER"))
(Defun C:C8 () (Command "CHAMFER" "D" "8" "8" "CHAMFER"))
(Defun C:C9 () (Command "CHAMFER" "D" "9" "9" "CHAMFER"))
(Defun C:C10 () (Command "CHAMFER" "D" "10" "10" "CHAMFER"))
;;;
;;; ===========================
;;; Command Alias for "ISOVIEW"
;;; ===========================
(Defun C:88 () (Command "-VIEW" "_SEISO"))
(Defun C:888 () (Command "-VIEW" "_SWISO"))
(Defun C:99 () (Command "-VIEW" "_TOP"))
(Defun C:66 () (Command "-VIEW" "_LEFT"))
(Defun C:77 () (Command "-VIEW" "_RIGHT"))
;;; ===========================
;;; Command Alias for "SHADE"
;;; ===========================
(Defun C:W1 () (Command "-SHADEMODE" "_g"))
(Defun C:W2 () (Command "-SHADEMODE" "_L"))
(Defun C:W3 () (Command "-SHADEMODE" "_H"))
;;;
;;; ===============================================
;;;     QUICK COPY, MIRROR, MOVE
;;; ===============================================
(Defun C:MOV (/ gp) (setq gp (ssget)) (command "move" gp "" pause))
(Defun C:CQ (/ gp) (setq gp (ssget)) (command "copy" gp "" "@"))
(Defun C:MMy (/ gp) (setq gp (ssget)) (command "mirror" gp "" pause pause "y"));;;move-mirror
(Defun C:MMn (/ gp) (setq gp (ssget)) (command "mirror" gp "" pause pause "n")) ;;;copy-mirror
;;; ===============================================
(princ "Belajar AutoCAD")
;;; ===============================================
(princ "*** by Marlon Alamo http://cadtechnics.blogspot.com/ ***")
;;; ===============================================
(princ)


6. Simpan file LISP tambahan anda.

Simpan file LISP tambahan tersebut diatas dengan nama keyCAD.lsp. Simpan didalam folder Support pada AutoCAD anda. Ingat, simpan pada folder dimana acad2014doc.lsp berada. Misalnya C:\Program Files\AutoCAD2014\Support\. Tergantung release AutoCAD yang anda gunakan.

7. Buka file LISP utama anda.

Buka file acad2014doc.lsp di folder C:\Program Files\AutoCAD2014\Support\ Tergantung release AutoCAD yang anda gunakan. Kemudian cari kode berikut : "Autoload LISP Applications". Gunakan Ctrl + F untuk mempercepat.

8. Salin kode berikut, dan letakkan tepat dibawah kode "Autoload LISP Applications".

 (autoload 'keyCAD "' (" keyCAD ")) 

autoload-LISP-applications

9. Masukkan kode berikut pada baris terakhir acad2014doc.lsp
                     )
                     (if (findfile "keyCAD.lsp")
                     (load "keyCAD.lsp")
                    )

baris-terakhir-acadxxxxdoc-lsp


10. Simpan file acad2014doc.lsp anda.

Simpan  file acad2014doc.lsp anda yang sudah buat tadi.
 
11. "Load Application"

Jalankan aplikasi AutoCAD anda, kemudian masukkan perintah berikut pada command line anda "Load Application", tekan Enter. Pilih acad2014doc.lsp, lalu tekan OK

13. Selesai.
 
Dari serangkaian tips yang saya berikan di atas, kita dapat mengambil kesimpulan bahwa Cara menggambar cepat dengan AutoCAD ada 3 hal utama, yaitu Drawing Template (.dwt), Program Kelompok Parameter (.pgp), dan tambahan AutoLISP (keyCAD.lsp).
Demikian tadi Cara menggambar cepat dengan AutoCAD versi "Belajar AutoCAD". Apakah anda mempunyai cara yang lebih cepat lagi dibanding ini?. Silahkan dibagikan melalui komentar, agar kinerja. Semoga artikel saya yang hanya sedikit ini, bisa membantu anda dalam menggambar menggunakan AutoCAD, membuatnya lebih cepat, dan mudah-mudahan anda menjadi lebih produktif. Terima kasih.

Title : Cara menggambar cepat dengan AutoCAD
Description : Dalam menggambar dengan AutoCAD kita dituntut cepat dan benar . Tanpa mengurangi aturan gambar serta fungsi atau kegunaan gambar t...

7 Responses to "Cara menggambar cepat dengan AutoCAD"

  1. Nice Trick to prepared drawing..
    Simple but Okay. It's work.
    Thank you

    ReplyDelete
    Replies
    1. Wow thank you. I am very happy that my article can help you, seriously.
      And thank you for appreciating my article "How quick drawing with AutoCAD".

      Delete
  2. salut gan atas info tips menggambar cepatnya,terutama coding Autolisp itu,terus terang saya pengen banget belajar tentang autolisp tersebut..

    ReplyDelete
    Replies
    1. Ini hanya penyingkat aja sobat. Dan di AutoCadxxxx.lsp kita bisa custom atau edit. Pada contoh tersbut saya hanya menyingkat peritntah-perintah dasar.

      Delete
  3. Wah main .LSP nih mas?.
    Ikut menyimak, bisa jadi dapat meningkatkan kemampuan menggambar dengan AutoCAD yang saya punya.
    Terima kasih.

    ReplyDelete
  4. Belum biasa membaca kode-kode begitu pak.
    Lanjut dulu deh..

    ReplyDelete
  5. terimakasih atas ilmu nya pak,.

    ReplyDelete

Terima kasih atas kunjungan di Belajar AutoCAD.Silakan tinggalkan komentar anda.
1. Kami etis dalam komentar.
2. Tidak ada spam,sara, apalagi pornografi.
3. Bagikan di sosial media Google Plus, Facebook,dan Twitter, agar bisa lebih bermanfaat.
4. Mari kita menjadi blogger atau pengunjung yang cerdas beretika.
5. Jangan minta ijin untuk salinan artikel, silah dipergunakan dan dibagikan.
6. Terima kasih.

Support : HOTLINE TERKINI | Cara Baru Berbagi Online
Copyright © 2013. Belajar AutoCAD - All Rights Reserved
Belajar AutoCAD Template Modified by Belajar AutoCAD
Proudly powered by GOOGLE
f
g+
Belajar AutoCAD on Social Media close button minimize button maximize button
fbLike us on Facebook
twitterFollow us on Twitter
G+Follow us on Google+
Back to top